### Property

# Gtk Revealer:reveal-child

#### Declaration

    property reveal-child: gboolean [ read, write, construct ]

#### Description [src]

Whether the revealer should reveal the child.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_revealer_get_reveal_child()`
Setter method | `gtk_revealer_set_reveal_child()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no